/* CSS Document */

*					{ font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif; }
.naslov				{ color:#008daa; font-size:16px; font-style:normal; line-height: 145%; display:block; }
.naslov-siv			{ color:#cccccc; font-size:18px; font-style:normal; line-height: 145%; font-weight:bold; }
.besedilo			{ color:#000; font-size:12px; font-style:normal; line-height: 155%; }
.besedilo-malo		{ color:#000; font-size:11px; font-style:normal; line-height: 155%; }
.besedilo-modro		{ color:#008daa; font-size:12px; font-style:normal; line-height: 155%; }
.pod-naslov			{ color:#008daa; font-size:14px; font-style:normal; line-height: 155%; }


p					{ margin:0px; padding:0px; }